Subject: JDK1.1.5
From: Sergey Nikitin <[email-masked]>
To: distribute_soft <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 20 Jan 1998 12:52:25 -0700 (MST)

Dear Developers:

Thanks to everyone who took the risk working with jdk1.1.5.
I am back to my office at the University and home Linux kitchen,
respectively.

I found about 700 messages im "mbox" and 30% about problems
with jdk1.1.5-glibc2. I can not answer all of them individually.
So I am sending this general message.

Problem with "_Xsetlocale"

I used different binary release of XFree86 (it is different from
RH5). I did not compile it myself.

In order to have working setup you need to take XFree86-current

from

 "ftp://ftp.infomagic.com/pub/mirrors/XFree86-current/binaries/Linux-ix86-glibc"

You can put it anywhere visibale for "ldd".
The next release will be compatible with RH5. I compiled already
XFree86 with glibc2.0.6. Dynamic distribution
for jdk1.1.5 is already compiled with "new" X-libs. It seems to be O'K.

jdk1.1.5 is already compiled with libc5. Please give one or two weeks
to make testing and it will be released.

I will talk to Sun about license for Linux jdk distribution.

The goal is to make  CDROM distribution also possible and not only
possible but cheap (say $5 per CD plus shipping).

I do not know on how much $$ we should spring in order to get it working.

Thanks again for your patience with jdk1.1.5 and for your support.

One important remark if you find a bug, please submit a short
test program, so that I can play with it and test jdk1.1.
As soon as I am done with moving to "new" X-libs I will concentrate mostly
on memory leak elimination.

With best
++++++++++++++,
Sergey

------------------------------------
Dr. Sergey Nikitin
____________________________________
Department of Mathematics
Arizona State University
Tempe, AZ 85287-1804

http://lagrange.la.asu.edu
e-mail: [email-masked]
tel. (602)965-0466
------------------------------------

--
More information on Java-Linux can be found at:
     http://www.blackdown.org/java-linux.html

This list is archived daily at:
     http://www.blackdown.org/java-linux/archive/

To unsubscribe from this list:
     send email to [email-masked] with the 
     word 'unsubscribe' in the subject line. For additional assistance, 
     please contact [email-masked].